<?xml version="1.0" encoding="UTF-8"?>
<items>
<main>
	<table>comments_concurs</table>
	<increment>comments_id</increment>
	<order>comment_date</order>
	<order_type>DESC</order_type>
	<title>Комментарии к статьям</title>
</main>
<item>
	<column>comments_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>author_name</column>
	<title>Пользователь</title>
	<type>text</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<hint>Пользователь</hint>
</item>
<item>
	<column>comment</column>
	<title>Коммент</title>
	<type>textarea</type>
	<col>80</col>
	<row>6</row>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<hint>Пользователь</hint>
</item>
<item>
	<column>source_id</column>
	<title>Статья</title>
	<type>lookup</type>
	<lookup>
		<table>concurs</table>
		<id>concurs_id</id>
		<column>alias</column>
	</lookup>
	<readonly>true</readonly>
	<view>
		<table>True</table>
		<form>False</form>
	</view>	
	<hint>Статья</hint>
</item>
<item>
	<column>source_id</column>
	<title>ID статьи</title>
	<type>text</type>
	<link>http://www.argumenti.ru/photogallery/s/{%}</link>
	<readonly>true</readonly>
	<view>
		<table>True</table>
		<form>False</form>
	</view>	
	<hint>Статья</hint>
</item>
<item>
	<column>comment_date</column>
	<title>Дата</title>
	<type>datetime</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<hint>Пользователь</hint>
</item>
<item>
	<column>author_mail</column>
	<title>Почта</title>
	<type>text</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<hint>Пользователь</hint>
</item>
<item>
	<column>active</column>
	<title>Публикация</title>
	<type>checkbox</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
</items>
